<?php

use yii\db\Migration;
use yii\db\Schema;

/**
 * Class m240226_142541_producer_add_column_is_new
 */
class m240226_142541_producer_add_column_is_new extends Migration
{
    /**
     * {@inheritdoc}
     */
    public function safeUp()
    {
        $this->addColumn('producer', 'is_new', Schema::TYPE_BOOLEAN);
    }

    /**
     * {@inheritdoc}
     */
    public function safeDown()
    {
        $this->dropColumn('producer', 'is_new');
    }
}
